[
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\layout-v21\\notification_action_tombstone.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\5ae9cdf71463c32836c65df6d0247a65\\res\\layout-v21\\notification_action_tombstone.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\layout-v21\\notification_template_custom_big.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\5ae9cdf71463c32836c65df6d0247a65\\res\\layout-v21\\notification_template_custom_big.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\layout-v21\\notification_action.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\5ae9cdf71463c32836c65df6d0247a65\\res\\layout-v21\\notification_action.xml"
    },
    {
        "merged": "F:\\MN_Android\\MN_VIP_JetPack_All\\lib_cache\\build\\intermediates\\res\\merged\\debug\\layout-v21\\notification_template_icon_group.xml",
        "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\5ae9cdf71463c32836c65df6d0247a65\\res\\layout-v21\\notification_template_icon_group.xml"
    }
]